html {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
	background-color: #777777;
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
}

body>div {
	margin: auto;
	width: 30ex;
	color: #FFA500;
	border: 0.5ex solid #AAAAAA;
	border-radius: 1ex;
	text-align: center;
	font-family: sans-serif;
	background-color: #333333;
	padding: 1ex;
}

h1 {
	margin-top: 0;
	margin-bottom: 0;
}

p {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	color: #AAAAAA;
}
